

.header{
	background: var(--blue);
	width: 100%;
	height: 80px;
	position: relative;
	border-bottom: 1px solid #FFFFFF26;
	z-index: 1;
	.logo{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);

	}
 }
 

 
 .mainContent{
	position: relative;
	height: calc(100vh - 81px);
	overflow: hidden;
	
	.btnContainer{
		/* margin-top: 88px; */
		top: 0;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		display: flex;
		flex-direction: column;
		gap: 50px;
		width: 100%;
		z-index: 2;
		
		@media (max-width: 768px) {
			gap: 75px;
			/* margin-top: 55px; */
		} 
	}
	
	.mainLogo{
		align-self: center;
		transform: translateX(5%);

		@media (max-width: 768px) {
			transform: scale(0.6);
		} 
		
	}
	
 }
 
  .mainContent::before
 {
	content:"";
	position: absolute;
	top: -10%;
	background: linear-gradient(0deg, rgba(0, 38, 119, 0.00) 16.46%, var(--blue) 81.49%);
	width: 100%;
	height: 605px;
	z-index: 1;
 }
 
 .container{
	 position: relative;
	 height: 100%;
	 
	.videoWrapper{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	
	video{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	
	.imgBg{
		position: absolute;
		top: 0;
		left: 0;
		overflow: hidden;
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
	
 }
 
 .button{
	background: linear-gradient(317.7deg,rgba(0,0,0,.4) 0,rgba(255,255,255,.4) 105.18%),var(--bluelight);
    background-blend-mode: soft-light,normal;
	font-family: var(--semibold);
    border: none;
    border-radius: 40px;
    color: var(--white);
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
	padding: 12px 40px;
    text-align: center;
	height: 25px;
	width: 140px;
    transition: background-color .25s;
    z-index: 1;
    position: relative;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
	margin-inline: auto;
	cursor: pointer;
	text-decoration: none;
 }
 
 .button:hover{
	 background: #345ADB;
 }
 
 .videoWrapper{
	width: 100%;
	height: 100%;
 }